Bug 1312138 - Subscription table has mismatched row colors when there are an odd number of subscriptions under one name
Subscription table has mismatched row colors when there are an odd number of ...
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity medium (vote)
: GA
: --
Assigned To: John Mitsch
Bruno Rocha
Depends On:
  Show dependency treegraph
Reported: 2016-02-25 15:27 EST by John Mitsch
Modified: 2018-02-21 11:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2018-02-21 11:49:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
verified: subscription rows alternates with proper colors (20.70 KB, image/png)
2016-11-17 12:06 EST, Bruno Rocha
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 11871 None None None 2016-04-22 12:42 EDT

  None (edit)
Description John Mitsch 2016-02-25 15:27:10 EST
screenshot --> http://www.clipular.com/c/5946700865732608.png?k=WPbEO3FRlIisO1lQ9XJez9aBhXU

Steps to reproduce:
1) Import a manifest with 2 subscriptions under one name
2) Visit Subscriptions page

The subscription table will alternate grey and white rows, which makes the names hard to pick out when there are two subscriptions under one name. It throws off the color alternation of names in white and details in grey. In the screenshot above this can be seen in the last two subscriptions.

Expected results:
The names are all in white rows and the subscriptions in grey rows, making the table more readable
Comment 1 John Mitsch 2016-02-25 15:27:12 EST
Created from redmine issue http://projects.theforeman.org/issues/11871
Comment 3 Bryan Kearney 2016-06-24 16:11:40 EDT
Upstream bug assigned to jomitsch@redhat.com
Comment 4 Bryan Kearney 2016-06-28 12:12:41 EDT
Moving to POST since upstream bug http://projects.theforeman.org/issues/11871 has been closed
Comment 6 Bruno Rocha 2016-11-17 12:06 EST
Created attachment 1221602 [details]
verified: subscription rows alternates with proper colors
Comment 7 Bruno Rocha 2016-11-17 12:07:52 EST
VErified in:

satellite-6.3.0-6.1.beta.el7sat.noarch -  RHEL7


Subscription rows alternates with proper colors (attached screenshot)
Comment 8 pm-sat@redhat.com 2018-02-21 11:49:54 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.